"CFBundleDisplayName" = "Tenorshare PDNob 安装程序";
"lang" = "zh-cn";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob 安装程序";
